.container{
    margin-top: 20px;
}

.pagination, .previous, .next, .page_number{
    font-weight: bold;
     display: flex;
justify-content: center;
    text-align: center;
    align-items: center;
}

.title{
    background-color: rgb(156, 139, 194);
}

.foto {
    border-radius: 10%;
}

li{
    list-style: none;
}

h1, a {
    color: #CF9368;
}

.code{
    background-color: rgb(190, 186, 186);
}

span{
    text-align: center;
}

.card {
    margin-top:10px;
    margin-bottom: 10px;
    height: 450px;
    background-color: #F6E7F3;
}

.card:hover{
    background-color:#BD8359;
}

.post-list-heading, .rss-subscribe, .post-list {
    display: none;
}

.icono-developer{
    padding-bottom: 30px;
    
}

.developer-ingenieria, h1{
    color: #3171AF;
    font-weight: bold;
}


.bienvenido-developer{
    text-align: center;
    padding-bottom: 30px;
}
 
.post-date{
    color: #CF9368;
}


@media screen and (max-width: 540px) {
    .col-3, .col-4, .col-8{
        width: 90%;
    }

    .icono-developer{
        width: 30%;
        height: 30%;
    }

    img {
        width: 80%;
        height: 80%;
    }

    .container{
        width: 90%;
    }
}